<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreatePartnerAccountTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('partner_account', function (Blueprint $table) {
            $table->increments('id');
            $table->integer('partner_id');
            $table->string('bank_no')->default('')->comment('银行卡号');
            $table->string('name')->default('')->comment('姓名');
            $table->string('bank_of_deposit')->default('')->comment('开户行');
            $table->timestamps();

            $table->comment('合伙人-账户表');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('partner_account');
    }
}
